<div class="row">
    <div class="column">
        <a routerLink="/personal/doctori"><img src="assets/images/doctor.png" alt="Doctor" /></a>
        <h1><b>Doctori</b></h1>
    </div>
    <div class="column">
        <a routerLink="/personal/asistente"><img src="assets/images/nurse.png" alt="Asistentă" /></a>
        <h1><b>Asistente</b></h1>
    </div>
</div>
